/**************************************************************************************/
/*CUSTOM TABLES*/
/**************************************************************************************/
.naa_points {
	margin:20px auto;
}

.naa_points tr {
}

.naa_points tr:first-child {
	background-color: #CCC;
}

.naa_points tr:first-child td {
	border-bottom: 1px solid #999;
}

.naa_points tr td {
	padding: 3px 10px;
	border-bottom: 1px solid #ccc;
}

.naa_points tr:nth-child(2n) {
	background-color: #EFEFEF;
}


/**************************************************************************************/
/*ARTICLES*/
/**************************************************************************************/
.article{
	font-size: 12px;
	color: #000;
}
.article .section-name,
.article .date,
.article .address,
.article .comments,
.article .title,
.article .subtitle,
.article .authors,
.article .introtext,
.article .image-info{
	display: block;
	margin: 0px;
}
.article .section-name{
	padding: 0px;
	float: left;
	margin: 15px;
	padding: 2px 4px;
	background-color: #7BC142;
}
.article .section-name,
.article .section-name a{
    color: #FFF;
    display: inline-block !important;
    font-size: 20px;
	line-height: 22px;
	font-family: "Franchise",Verdana,Arial,Helvetica,sans-serif;
	text-transform: uppercase;
}
.article .section-name a:hover{
	text-decoration:none;
}
.galim,
.article .main-image{
	position:relative;
	margin-bottom: 4px;
	max-width: 690px;
}
.article .main-image-wrapper{
}

.article .article-content{
	padding: 10px;
	margin: 5px;
	display: inline-block;
}

.article-full-view .article .article-content{
	padding: 0;
        margin: 0;
        float: left;
        display: inline-block;
        width: 96%;
}
.articles-list-wrapper .article .article-content{
	padding: 0px;
        margin: 0px;
        padding-bottom: 10px;
        padding-right: 5px;
        width: 100%;
} 

.articles-list-wrapper .article .main-image-wrapper img{
	width: 100%;
	margin-top: 4px;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	border: solid 1px #999;
	float: left;
	background: #fff;
	padding: 4px;
}

.comments {
	position: absolute;
	right: 0;
	z-index: 5;
}
.article .comments,
.article .comments a,
.article .date,
.article .date a,
.article .address{
	font-size: 12px;
	color: #000;
        padding: 3px 0;
        float: right;
}
.article .comments {
	float: right;
	background-color: rgba(0, 0, 0, 0.97);
	padding: 0px 4px;
	line-height: 15px;
	font-size: 11px;
}
.article .address {
	clear:both;
}
.w-events-group .article .address {
	clear:none;
}

.article .image-info{
	font-size: 11px;
	line-height: 14px;
	color: #000;
	text-align: right;
}
.article .title h1,
.article .title h1 a{
   overflow: hidden;
}
.article .subtitle h2{
	font-family: "DroidSansRegular",Verdana,Arial,Helvetica,sans-serif;
	font-size:16px;
	line-height: 18px;
	padding-top: 5px;
}
.article .authors,
.article .authors a{
	font-size: 14px;
	color: #000;
	line-height: 30px;
	display: inline-block;
        font-family: "Lato-Black1",Verdana,Arial,Helvetica,sans-serif;
        text-transform: uppercase;
        font-weight: bold;
}

.article .introtext{
	font-size: 14px;
	color: #000;
}
.article .fulltext{
	font-size: 17px;
	line-height: 27px;
	margin: 0 0 25px 0;
        font-family: "Lora-Regular",Verdana,Arial,Helvetica,sans-serif;
}
.article .link-more{
	background: url("../imgs/more-link-bg.png?base64") no-repeat;
    float: left;
    padding-top: 9px;
}
.article .link-more a{
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	background: #000000;
	padding: 0 3px;
}

.article-row{
	display: block;
	margin: 0 0 5px 0;
}
.article-row .article-row-label{
	font-weight: bold;
}
.article-row .article-row-description{}

.full-date-fixed .month,
.article .full-date .month {
	
	color: #FFF;
	font-size: 20px;
	letter-spacing:0px;
	line-height:28px;
	text-transform: uppercase;
}
.full-date-fixed,
.article .full-date {
	background-color: #a80100;
	color: #FFF;
	display: block;
	float: left;
	font-size: 80px;
	font-weight: bold;
	line-height: 70px;
	margin: 0px;
	min-width: 115px;
	padding: 8px;
	text-align: center;
	text-shadow:#333333 3px 3px 3px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#333333', Direction=135, Strength=4);
	-moz-box-shadow:  3px 3px 3px #333333;
	-webkit-box-shadow:  3px 3px 3px #333333;
	box-shadow:  3px 3px 3px #333333;
	margin-bottom: 4px;
}
.full-date-fixed {
	display: block;
	float: none;
	position: absolute;
	top: 0px;
	left: 0px;
}


.easyslider article {
	min-height: 140px;
}

/**************************************************************************************/
/*ARTICLES FULL VIEW*/
/**************************************************************************************/
.article-full-view{
	/*background-color: #FFF;
	padding: 10px;*/
}
.article-full-view .section-name{
	text-align: left;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: bold;
        float: left;
}
.article-full-view .title h1{
	font-size:  60px;
	line-height: 40px;
	font-family: "Lato-Black",Verdana,Arial,Helvetica,sans-serif;
    padding: 5px 0 15px;
}
.article-full-view .subtitle h2, .fulltext  h2, .fulltext h2 strong {
	font-size: 20px;
	line-height: 22px;
	font-family: "Lato-Black",Verdana,Arial,Helvetica,sans-serif;
	padding-top: 6px;
	padding-bottom: 10px;
}

.fulltext  h2, .fulltext h2 strong {
	line-height: 30px;
}

.article-full-view .article-image {
	width: 100%;
	margin: 10px auto;
        overflow: hidden;
}

.article-full-view .authors{
    float: left;
}
.article-full-view .authors .authors-txt{
    color: #000;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
}
.article-full-view .authors .authors-txt a{
}
/*.article-full-view img {
	max-width:499px;
}
.article-full-view .slideshow img {
	max-width:606px;
}*/
.article-full-view .main-image{
	background: none;
	padding: 0;
	margin: 0 0 12px 0;
}
.article-full-view  .comments,
.article-full-view  .comments a,
.article-full-view  .date,
.article-full-view  .date a{
	font-size: 17px;
	line-height: 18px;
	display: inline-block;
}
.article-full-view  .eventsBoxTools {
	width: 606px;
	display: block;
	vertical-align: top;
}
.article-full-view  .eventsBoxTools .event:nth-child(3n+3) {
	margin: 0px 0px 10px 0px;
}
.article-full-view  .eventsBoxTools .event {
	background-color: #E0E0E0;
	display: inline-block;
	margin: 0px 10px 10px 0px;
	min-height: 72px;
	padding: 5px;
	vertical-align: top;
	width: 185px;
}
.article-full-view  .eventsBoxTools .event .event_title {
	font-weight: bold;
}
.article-full-view  .eventsBoxTools .event .event_date,
.article-full-view  .eventsBoxTools .event .place_name {
	font-size: 11px;
}


/**************************************************************************************/
/*ARTICLES LISt*/
/**************************************************************************************/
.articles-list .inner-child{
	display: block;
	clear: left;
        border-bottom: 1px solid #e0e0e0;
}
.articles-list .last-child{
	margin: 0;
	padding: 0;
	border: none;
}
.article-engine-inside-group .introtext{
	/*overflow: hidden;*/
}


/**************************************************************************************/
/*Tab Tops Articles */
/**************************************************************************************/
.TabsTopArticles{

}
.TabsTopArticles .tabs{

}
.TabsTopArticles .tabs ul{
    border-bottom: 2px solid #cf0922;
    padding: 0px;
    position: relative;
    z-index: 0;
}
.TabsTopArticles .tabs ul li{
    /*border: 1px solid #bebebe;*/
    display: inline-block;
    line-height: 33px;
}
.TabsTopArticles .tabs ul li.active{
    background: none repeat scroll 0 0 #cf0922;
    border-bottom: medium none;
    position: relative;
    top: 1px;
    z-index: 1;
    height: 40px;
}
.TabsTopArticles .tabs ul li.inactive{
    background: none repeat scroll 0 0 #e78d96;
    position: relative;
    top: 1px;
    z-index: 1;
    height: 40px;
}
.TabsTopArticles .tabs ul li a{
    font-family: Lato-Black,Arial,sans-serif;
    color: #fff;
    font-size: 15px;
    margin: 0 10px;
    text-transform: uppercase;
    font-weight: bold;
}
.TabsTopArticles .tabs ul li.inactive a{
    color: #ffffff;
}

.TabsTopArticles .contents{
    border-bottom: 2px solid #cf0922;
    border-left: 2px solid #cf0922;
    border-right: 2px solid #cf0922;
    background-color: #FFF;
}
.TabsTopArticles .contents .image{
    margin: 0 auto;
    width: 92%;
}
.TabsTopArticles .contents .image img{
    width: 270px;
}
.TabsTopArticles .contents .list_items{
    padding: 15px;
}
.TabsTopArticles .contents .list_items .list{
    padding: 0 5px 0 38px;
}
.TabsTopArticles .contents .list_items .list .item{
    font-weight: bold;
    list-style: decimal;
}
.TabsTopArticles .contents .list_items .list .item a{

}
.TabsTopArticles .contents .list_items .list,
.TabsTopArticles .contents .list_items .list .item h1,
.TabsTopArticles .contents .list_items .list .item a
{
	color: #000000;
	font-size: 13px;
	font-family: "DroidSansRegular", Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	line-height: 24px;
	text-decoration: underline;
}
.TabsTopArticles .contents .list_items .list .item a:hover
{
	color: #3F3E3E;
}
.TabsTopArticles .contents .list_items .list .item a.more{
	display: none;
}

.tabs .introtext-txt {
	font-size: 10px;
}


.w-events-group .article .date,.w-events-group .article .address {
	/*float:right;*/
}

.widget-content .widget-content-wrapper .widget-line-list .article .date .date-txt{
    background-color: rgba(0, 0, 0, 0.43);
}
.widget-content .widget-content-wrapper .widget-line-list .article{
	width: 33%;
	float: left;
	overflow: hidden;
	position: relative;
	padding: 8px 7px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



.widget-content .widget-content-wrapper .widget-line-list .article .main-image{
	width:100%;	
}

.widget-content .widget-content-wrapper .widget-line-list .article .Liquid-Small-Left{
	margin: 0px;
	width: 100%;
	height: 76px;
}
.widget-content .widget-content-wrapper .widget-line-list .article .Liquid-Small-Left .main-image-wrapper{
    height: 101px;
    overflow: hidden;
}
.widget-content .widget-content-wrapper .widget-line-list .article .article-inside-group{
	margin:0px;	
}
.widget-content .widget-content-wrapper .widget-line-list .article .article-content{
	position: relative;
	width: 100%;
	padding: 0px;
	margin: 0px;
	bottom: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
        text-align: center;
}

.custom_items .widget-line-list .date .date-txt{
    color: #fff !important;
}
.custom_items .widget-line-list .date{
    float: inherit;
}
.custom_items .widget-line-list .title h1,
.custom_items .widget-line-list .title h1 a{
	color: #000;
	font-size: 13px !important;
	line-height: 15px;
	font-family: "Lato-Black",Verdana,Arial,Helvetica,sans-serif;
	white-space: inherit;
	text-overflow: ellipsis;
	height: 32px;
	padding-top: 3px;
}
.image-info .caption{
    color:#808080;
    font-size: 13px;
    line-height: 17px;
    font-family: "Lato-Black1",Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
}

.image-info .credits {
    font-size: 12px;
    color: #666;
    font-family: "Lato-Black1",Verdana,Arial,Helvetica,sans-serif;
}